




.featuredArticles {
  opacity:1;
  margin-bottom:2rem;

  margin-top: map-get($mobile, space-md);

  @include breakpoint($large) {
    margin-top: map-get($desktop, space-sm);
  }

  &__container {
    padding:0;
    @include breakpoint($medium) {
       padding:0 $global-padding-mobile;
    }
     @include breakpoint($large) {
       padding:0 $global-padding-desktop;
    }
  }

  &__heading {
    text-align:center;
    margin-bottom:2rem;

    @include breakpoint($medium) {
      margin-bottom:3rem;
    }

    &:after {
      content:"";
      width:50px;
      height:2px;
      background:$border-color;
      position:relative;
      display:block;
      margin:1rem auto 0;

    }
  }

  &__items {
    @include breakpoint($medium) {
      display:flex;
      margin:0 (-$global-padding-mobile/2);
    }

    > div {
      margin-bottom:2rem;

      @include breakpoint($medium) {
        flex:0 0 50%;
        padding:0 $global-padding-mobile/2;
        margin-bottom:0;
      }
    }
  }
}
